@charset "utf-8";

/* CSS Document */

.jszx { margin:0 auto; text-align:center;}

.jszx img{ width:100%;}



.jszxone { background:#EEEEEE; padding:40px 0;}

.tab{}

.tab-hd { background:#CCCCCC; overflow:hidden; zoom:1;}

.tab-hd li{ float:left; width:600px; color:#296AC8; text-align:center; cursor:pointer; font-size:22px; height:70px; line-height:70px;}

.tab-hd li.active{ background:#296AC8; color:#FFF;}

.tab-bd li{display:none; background:#FFF;}

.tab-bd li.thisclass{ display:list-item;}

.m2a { overflow:auto; padding:50px 100px;}

.m2a dt{ float:left; margin:0 20px; line-height:40px; font-size:15px; font-weight:bold;}

.m2a dt span { float:left;}

.m2b {overflow:auto; padding-bottom:40px;}

.m2b dl { display:table; margin:0 auto; text-align:center;}

.m2b dt{ float:left; margin:0 10px; background:#296AC8; color:#FFF; text-align:center; font-size:22px; padding:10px 100px;}

.m2b a{ color:#FFF;}

.m2b a:hover{}

.m2c { border:1px #CCCCCC solid; border-radius:5px; background:#FAFAFA; outline:none; font-family:"微软雅黑"; font-size:14px; height:40px; width:200px; color:#999; padding-left:10px;}



.jszxtwo { background:#EEEEEE; padding:0 0 40px;}

.jszxtwo h2{ color:#296AC8; font-size:30px; background:url(m54.jpg) no-repeat center bottom; padding-bottom:15px; text-align:center;}

.jszxtwo ul{ overflow:auto; margin-left:-12px; padding:40px 0;}

.jszxtwo li{ float:left; background:#FFF; text-align:center; margin-right:2%;width:32%}

.jszxtwo li:nth-child(3){margin-right:0;}

.jszxtwo li img {width:100%}

.jszxtwo h3{ font-size:25px; font-weight:normal; padding-top:30px;}

.jszxtwo p{ color:#666; font-size:15px; padding-bottom:30px;}



.jszxthree { background:url(jszx5.jpg) no-repeat center; padding:50px 0;}

.jszxthreeb {}

.jszxthreeb h2{color:#FFF; font-size:30px; background:url(m35.jpg) no-repeat center bottom; padding-bottom:15px; text-align:center;}

.jszxthreeb p{ color:#999; margin:0 auto; text-align:center; padding:15px 0;}

.jszxthreea { overflow:auto; margin-top:20px;}

.jszxthreealeft { float:left; width:810px;}

.jszxthreealeft dl{ overflow:auto;}

.jszxthreealeft dt{ float:left; background:#FFF; border-radius:6px; margin-right:15px; margin-bottom:15px; width:330px; padding:28px 30px;}

.jszxthreea1 { float:left;}

.jszxthreea2 { float:left; margin-left:15px;}

.jszxthreea2 h3{background:url(jszx10.jpg) no-repeat left bottom; padding-bottom:10px;}

.jszxthreea2 p{ font-size:15px; padding:15px 0; color:#999;}

.jszxthreea2 div{ border:2px #FF6E49 solid; text-align:center; width:90px; border-radius:6px; font-size:15px; padding:6px 0;}

.jszxthreea2 div a{ color:#FF6E49}

.jszxthreea2 div a:hover{ color:#000;}

.jszxthreearight { float:left; background:#ACCCF5; width:375px; margin-left:15px; border-radius:6px;}

.jszxthreea3 { color:#226180; margin:22px auto; text-align:center;}

.jszxthreea3 h2{ font-size:22px; letter-spacing:3px;}

.jszxthreea3 p{ padding-top:5px;}

.jszxthreea4 { background:#E7ECF2; border-radius:6px; padding:30px 20px 46px; margin:15px;}

.jszxthreea41 {}

.jszxthreea42 { margin:10px 0;}

.jszxthreea43 {background:#296AC8; color:#FFF; text-align:center; font-size:20px; padding:6px 0; margin-top:30px;}

.jszxthreea44 { border:1px #CCCCCC solid; outline:none; width:294px; height:50px; padding:10px;}

.jszxthreea45 { border:1px #CCCCCC solid; outline:none; width:294px; height:35px; padding:0 10px;}



.jszxfour { padding:50px 0;}

.jszxfour h2{color:#296AC8; font-size:30px; background:url(m54.jpg) no-repeat center bottom; padding-bottom:15px; text-align:center;}

.jszxfour ul{ display:table; margin:0 auto; text-align:center; margin-top:50px;}

.jszxfour li{ float:left; color:#296AC8; font-size:22px; font-weight:bold; text-align:center; margin:0 20px; line-height:65px;}



.sbdt { background:url(sbdt5.jpg) no-repeat center; background-size:cover; height:298px; color:#FFF; padding:40px;}

.sbdtleft { float:left;}

.sbdtleft h2{color:#FFF; font-size:30px; background:url(m35.jpg) no-repeat left bottom; padding-bottom:15px;}

.sbdtleft p{ padding:20px 0; font-size:15px;}

.sbdtleft p b{ font-size:30px; font-weight:normal;}

.sbdtleft div{}

.sbdtright { float:left; margin-left:100px;}

.sbdtright ul{ overflow:auto;}

.sbdtright li{ float:left; background:#FFF; border-radius:6px; text-align:center; font-size:25px; color:#222; padding:50px 70px; margin:50px;}

.sbdtright img{ margin-bottom:10px;}



.sbdta { background:url(sbdt6.jpg) no-repeat center; background-size:cover; height:298px; color:#FFF; padding:40px;}



.zlsc {}

.zlsca { background:#FFF; margin:30px 5px; box-shadow: 0px 0px 5px #ccc; overflow:auto; padding:30px;}

.zlsca1 { overflow:auto; border:1px #296AC8 solid; border-radius:5px; width:850px; }

.zlsca1 span{ float:left;}

.zlsca1a { border:none; outline:none; padding:10px 10px; line-height:25px; width:650px;}

.zlsca1b { background:#296AC8; color:#FFF; border:0; font-family:"微软雅黑"; font-size:18px; width:180px; line-height:25px; text-align:center; padding:10px 0px; outline:none;}

.zlsca2 { margin-top:30px;}

.zlsca2 ul{}

.zlsca2 li{ border-bottom:1px #CCCCCC dashed; padding:5px 20px; overflow:auto; line-height:35px;}

.zlsca2a { float:left; width:100px; font-weight:bold; font-size:15px;}

.zlsca2b { float:left; width:900px; border-left:1px #CCCCCC solid; padding-left:30px;}

.zlsca2b dt{ float:left; font-size:14px; width:100px; color:#666;}



.zlsclist { margin-bottom:40px;}

.zlsclist ul{ overflow:auto; margin-left:-5px;}

.zlsclist li{ float:left; background:#FFF; margin-left:10px; margin-bottom:10px;}

.zlsclist img{ padding:10px;}

.zlsclist h3{ font-weight:normal; font-size:16px; border-bottom:1px #CCCCCC solid; padding:10px;}

.zlsclist div { overflow:auto; padding:20px 5px;}

.zlsclist div p{ float:left; color:#F60; font-weight:bold;}

.zlsclist div span{ float:right; color:#999; font-size:15px;}



.zlscb { font-size:14px; color:#999; padding:10px 10px 0;}



.sbcsa { margin-top:20px;}

.sbcsa ul{ overflow:auto;}

.sbcsa li{ float:left; overflow:auto; font-size:15px; padding:15px 0;}

.sbcsa1 { float:left; width:100px;}

.sbcsa2 { float:left; width:960px;}

.sbcsa2 a{ margin-right:20px;}



.sbcslist { margin-bottom:40px;}

.sbcslist ul{ overflow:auto; margin-left:-5px;}

.sbcslist li{ float:left; background:#FFF; margin-left:10px; margin-bottom:10px;}

.sbcslist img{ padding:10px;}

.sbcslist div { overflow:auto; padding:0px 10px; font-size:15px;}

.sbcslist div p{ float:left; font-weight:bold;}

.sbcslist div span{ float:right; color:#999;}

.sbcslist h3{ font-weight:normal; font-size:15px; padding:0 10px 10px; color:#F60;}

.sbcslist h4{ font-weight:normal; font-size:12px; padding:10px; color:#666;}



.sub { font-size:15px; padding:25px 0;}



.sbcsb {}

.sbcsb1 {background:#FFF; margin:5px; box-shadow: 0px 0px 5px #ccc; overflow:auto; padding:50px 70px;}

.sbcsb1 { overflow:auto;}

.sbcsb1left { float:left; width:210px;}

.sbcsb1right { float:left; margin-left:50px; width:700px;}

.sbcsb2 { line-height:35px; border-bottom:1px #CCCCCC solid; padding-bottom:25px;}

.sbcsb2 b { color:#666; font-weight:normal;}

.sbcsb3 { padding-top:25px; line-height:45px;}

.sbcsb3 p{ float:left;}

.sbcsb3 p b{ color:#F30; font-size:35px;}

.sbcsb3 span{ float:right; background:#296AC8; border-radius:6px; padding:0 50px; font-weight:bold; font-size:22px;}

.sbcsb3 span a{ color:#FFF;}



.sbcsb4 {background:#FFF; margin:5px; box-shadow: 0px 0px 5px #ccc; overflow:auto; padding:50px 70px;}

.sbcsb4 h3{ font-weight:normal; padding-bottom:20px;}

.sbcsb4 div{ padding:15px; line-height:30px;}

.sbcsb5 {}

.sbcsb5 h3{}

.sbcsb5 p{}

.sbcsb5 a{ color:#F00;}

.sbcsb5 a:hover{ color:#F30;}



.sbcsb6 {}

.sbcsb6 h3{ font-weight:normal;}

.sbcsb6 p{}

.sbcsb6 h3 a{ color:#F00;}

.sbcsb6 a:hover{ color:#F30;}



.sbcsc { margin:40px auto;}

.sbcsc h3{ font-weight:normal; padding-bottom:15px; background:url(m54.jpg) no-repeat left bottom; margin-bottom:25px;}

.sbcsca { font-size:15px; line-height:35px; text-align:center;}



.sbcsd { margin-left:-10px; padding:35px 0; overflow:auto;}

.sbcsd li{ float:left; text-align:center; margin-left:10px; width:232px;}

.sbcsd1 {border-radius: 50%; width:60px; height:60px; border:2px #296AC8 solid; box-shadow:0px 0px 5px #666666; text-align:center; line-height:50px; color:#296AC8; font-weight:bold; font-size:30px; margin:0 auto;}

.sbcsd2 { background:#EBF0F4; border:1px #B8D5F3 solid; padding:20px; margin-top:20px; height:130px;}

.sbcsd2 h4{ padding-bottom:15px;}

.sbcsd2 p{ font-size:15px; color:#666; line-height:25px; text-align:left;}



.jyzxa { overflow:auto; width:100%;}

.jyzxaleft { float:left; width:50%; text-align:right; padding-top:70px;}

.jyzxaleft h2{ padding-right:80px; color:#296AC8;}

.jyzxaleft p{ padding-right:80px; line-height:35px; margin:20px 0;}

.jyzxaleft div{ border:1px #296AC8 solid; border-radius:20px; text-align:center; width:150px; float:right; padding:5px 0; margin-right:80px;}

.jyzxaleft div a{ color:#296AC8;}

.jyzxaright { float:left; width:50%; background:url(jyzx1.jpg) no-repeat; background-size:cover;}

.jyzxaright p{ margin:68px 80px;}



.jyzxb { overflow:auto; width:100%;}

.jyzxbright { float:left; width:50%; padding-top:70px;}

.jyzxbright h2{ padding-left:80px; color:#296AC8;}

.jyzxbright p{ padding-left:80px; line-height:35px; margin:20px 0;}

.jyzxbright div{ border:1px #296AC8 solid; border-radius:20px; text-align:center; width:150px; padding:5px 0; margin-left:80px;}

.jyzxbright div a{ color:#296AC8;}

.jyzxbleft { float:left; width:50%; background:url(jyzx6.jpg) no-repeat; background-size:cover; text-align:right;}

.jyzxbleft p{ margin:68px 80px;}



.zlzha { margin:40px auto; overflow:hidden;}

.zlzhaleft { float:left; width:234px;}

.zlzhaleft h2{ font-size:30px; background:url(zlzh4.jpg) no-repeat left bottom; padding-bottom:15px;}

.zlzhaleft p{ margin:20px 0; font-size:15px;}

.zlzhaleft p b{ font-size:30px; font-weight:normal;}

.zlzha1 { color:#bbb; font-size:20px; padding:56px 0;}

.zlzha2 {}

.zlzha3 { padding:66px 0;}

.zlzharight { float:left; width:966px;}

.zlzharight ul{ overflow:auto;}

.zlzharight li{ float:left; background:#FFF; border-radius:6px; margin-left:15px; margin-bottom:15px; text-align:center; padding:10px; width:206px;}

.zlzharight h3{ font-size:16px; padding-top:10px;}

.zlzharight p{ color:#999; font-size:15px; padding:10px 0;}

.zlzharight div{ border:1px #FF3300 solid; border-radius:20px; text-align:center; color:#FF3300; font-size:15px; padding:2px 8px; font-weight:bold;}



.zlzhb { margin:50px auto;}

.zlzhbleft { float:left; background:#FFF; padding:30px; width:700px; border-top-left-radius:10px; border-bottom-left-radius:10px; height:280px;}

.zlzhbright { float:left; background:#1CA2F9; color:#FFF; width:300px; padding:30px 60px; border-top-right-radius:10px; border-bottom-right-radius:10px; height:280px;}

.zlzhb1 { float:left; width:200px;}

.zlzhb2 { float:left; width:480px;}

.zlzhb2 h2{ padding-bottom:10px;}

.zlzhb2 ul{}

.zlzhb2 li{ border-bottom:1px #eee solid; padding:12px 0;}

.zlzhbright h2{}

.zlzhbright ul{ padding:20px 0;}

.zlzhbright li{border-bottom:1px #eee solid; padding:10px 0;}

.zlzhbright div{ background:#FFF; border-radius:20px; text-align:center; width:100px; padding:4px 20px; margin-top:20px;}

.zlzhbright div a{color:#296AC8;}



.fenye { font-size:14px; padding:25px 0; margin:25px 0;}

.fenye a{ border:1px #CCC solid; padding:4px 6px; margin:0 1px; background:#FFF;}

.fenye .page-num-current{ font-weight:bold; color:#F00;}
